Bug 489369 - VIP parameters 'monitor_link' not apply
VIP parameters 'monitor_link' not apply
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
high Severity medium
: rc
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On: 247159
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-09 14:10 EDT by Shane Bradley
Modified: 2016-04-26 14:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 247159
Environment:
Last Closed: 2009-05-18 17:12:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for ip.sh to allow unplugged interface the ability to start ip resource (2.38 KB, patch)
2009-03-09 14:11 EDT, Shane Bradley
no flags Details | Diff

  None (edit)
Comment 1 Shane Bradley 2009-03-09 14:11:56 EDT
Created attachment 334565 [details]
Patch for ip.sh to allow unplugged interface the ability to start ip resource
Comment 2 Shane Bradley 2009-03-09 14:20:37 EDT
This BZ is for fixing an issue where an ip resource would not start if
the interface it was attaching to has an unplugged cable.

This is new BZ based on previous BZ:
https://bugzilla.redhat.com/show_bug.cgi?id=247159

This patch allows for ip resource to attach to ethernet interface that
has the ethernet cable unplugged while it was on.

Note: The ip.sh resource will not work if ethernet interface is not up
and has IP address. This means that "$ ip addr" has to display the
ethernet device and IP.
Comment 6 Lon Hohberger 2009-03-23 10:58:25 EDT
I would like to see it in.
Comment 10 errata-xmlrpc 2009-05-18 17:12:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1048.html

Note You need to log in before you can comment on or make changes to this bug.